<html lang="en" dir="ltr">

  <head>
    <meta charset="utf-8">
    <title>Ikonate</title>
    <style>
      :root {
        --grey--light: #fafaff;
        --white: #ffffff;
      }

      body {
        background: var(--grey--light);
      }

      .main {
        width: 1152px;
        text-align: center;
        margin: 0 auto;
      }

      .main__item {
        background: var(--white);
        border-radius: 4px;
        padding: 20px;
        display: inline-block;
        margin: 10px;
      }

      .main__item svg {
          width: 48px;
          height: 48px;
          stroke: #3593d1;
          stroke-width: 1.5;
          stroke-linecap: square;
          stroke-linejoin: miter;
          fill: none;
          color: #3593d1;
  }</style>
  </head>

  <body>
    <div class="main">
      <div class="main__item">
        <svg>
          <title id="activityIconTitle">Activity</title>
          <desc id="activityIconDesc">Icon of a poliline representing an activity line chart</desc>
          <use xlink:href="./ikonate.svg#activity"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="addIconTitle">Add</title>
          <desc id="addIconDesc">Icon of a plus sign enclosed in a circle</desc>
          <use xlink:href="./ikonate.svg#add"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="alarmIconTitle">Alarm</title>
          <desc id="alarmIconDesc">Icon of an analog alarm clock with two hands</desc>
          <use xlink:href="./ikonate.svg#alarm"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="alignCenterIconTitle">Align Center</title>
          <desc id="alignCenterIconDesc">Icon of four horizontal lines representing central alignment of text</desc>
          <use xlink:href="./ikonate.svg#align-center"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="alignLeftIconTitle">Align Left</title>
          <desc id="alignLeftIconDesc">Icon of four horizontal lines representing left alignment of text</desc>
          <use xlink:href="./ikonate.svg#align-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="alignRightIconTitle">Align Right</title>
          <desc id="alignRightIconDesc">Icon of four horizontal lines representing right alignment of text</desc>
          <use xlink:href="./ikonate.svg#align-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="anchorIconTitle">Anchor</title>
          <desc id="anchorIconDesc">Icon of a nautical anchor</desc>
          <use xlink:href="./ikonate.svg#anchor"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="apertureIconTitle">Aperture</title>
          <desc id="apertureIconDesc">Icon of a camera lens aperture</desc>
          <use xlink:href="./ikonate.svg#aperture"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowDownIconTitle">Arrow Down</title>
          <desc id="arrowDownIconDesc">Icon of an arrow pointing down</desc>
          <use xlink:href="./ikonate.svg#arrow-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowLeftBottomIconTitle">Arrow Left Bottom</title>
          <desc id="arrowLeftBottomIconDesc">Icon of a an diagonal arrow pointing at the left bottom corner</desc>
          <use xlink:href="./ikonate.svg#arrow-left-bottom"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowLeftTopIconTitle"></title>
          <desc id="arrowLeftTopIconDesc">Icon of a an diagonal arrow pointing at the left top corner</desc>
          <use xlink:href="./ikonate.svg#arrow-left-top"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowLeftIconTitle">Arrow Left</title>
          <desc id="arrowLeftIconDesc">Icon of an arrow pointing left</desc>
          <use xlink:href="./ikonate.svg#arrow-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowRightBottomIconTitle">Arrow Right Bottom</title>
          <desc id="arrowRightBottomIconDesc">Icon of a an diagonal arrow pointing at the right bottom corner</desc>
          <use xlink:href="./ikonate.svg#arrow-right-bottom"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowRightTopIconTitle">Arrow Right Top</title>
          <desc id="arrowRightTopIconDesc">Icon of a an diagonal arrow pointing at the right top corner</desc>
          <use xlink:href="./ikonate.svg#arrow-right-top"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowRightIconTitle">Arrow Right</title>
          <desc id="arrowRightIconDesc">Icon of a an arrow pointing right</desc>
          <use xlink:href="./ikonate.svg#arrow-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowUpIconTitle">Arrow Up</title>
          <desc id="arrowUpIconDesc">Icon of a arrow pointing up</desc>
          <use xlink:href="./ikonate.svg#arrow-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="backAltIconTitle">Back</title>
          <desc id="backAltIconDesc">Icon of a regular triangle pointing left</desc>
          <use xlink:href="./ikonate.svg#back-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="backLeftIconTitle">Turn back</title>
          <desc id="backLeftIconDesc">Icon of an arrow changing direction back by turning 180 degrees left</desc>
          <use xlink:href="./ikonate.svg#back-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="backRightIconTitle">Turn Back</title>
          <desc id="backRightIconDesc">Icon of an arrow changing direction back by turning 180 degrees right</desc>
          <use xlink:href="./ikonate.svg#back-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="backIconTitle">Backwards</title>
          <desc id="backIconDesc">Icon representing changing the current position backwards, e.g. on an audio or video track</desc>
          <use xlink:href="./ikonate.svg#back"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bagIconTitle">Bag</title>
          <desc id="bagIconDesc">Icon of a shopping bag</desc>
          <use xlink:href="./ikonate.svg#bag"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="basketIconTitle">Basket</title>
          <desc id="basketIconDesc">Icon of a shopping basket with two handles</desc>
          <use xlink:href="./ikonate.svg#basket"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryAltIconTitle">Battery</title>
          <desc id="batteryAltIconDesc">Icon of a battery positioned vertically</desc>
          <use xlink:href="./ikonate.svg#battery-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryChargingIconTitle">BatteryCharging</title>
          <desc id="batteryChargingIconDesc">Icon of a batttery with a bolt on it</desc>
          <use xlink:href="./ikonate.svg#battery-charging"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryFullIconTitle">Battery Full</title>
          <desc id="batteryFullIconDesc">Icon of a fully charged battery </desc>
          <use xlink:href="./ikonate.svg#battery-full"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryLowIconTitle">Battery Low</title>
          <desc id="batteryLowIconDesc">Icon of a battery 66% charged</desc>
          <use xlink:href="./ikonate.svg#battery-low"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryMediumIconTitle">Battery 66%</title>
          <desc id="batteryMediumIconDesc">Icon of a battery 33% charged</desc>
          <use xlink:href="./ikonate.svg#battery-medium"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="batteryIconTitle">Battery</title>
          <desc id="batteryIconDesc">Icon of a battery</desc>
          <use xlink:href="./ikonate.svg#battery"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bellIconTitle">Bell</title>
          <desc id="bellIconDesc">Icon of a bell. Usually reffering to new events and notifications</desc>
          <use xlink:href="./ikonate.svg#bell"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="binIconTitle">Bin</title>
          <desc id="binIconDesc">Icon of a bin (trash)</desc>
          <use xlink:href="./ikonate.svg#bin"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bluetoothIconTitle">Bluetooth</title>
          <desc id="bluetoothIconDesc">Icon representing Bluetooth technology</desc>
          <use xlink:href="./ikonate.svg#bluetooth"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="boltIconTitle">Bolt</title>
          <desc id="boltIconDesc">Icon of a simplified, geometric bolt</desc>
          <use xlink:href="./ikonate.svg#bolt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bookOpenedIconTitle">Book</title>
          <desc id="bookOpenedIconDesc">Icon of a book opened flat with two pages visible from above</desc>
          <use xlink:href="./ikonate.svg#book-opened"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bookIconTitle">Book</title>
          <desc id="bookIconDesc">Icon of a closed book</desc>
          <use xlink:href="./ikonate.svg#book"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bookmarkIconTitle">Bookmark</title>
          <desc id="bookmarkIconDesc">Icon of a ribbon bookmark</desc>
          <use xlink:href="./ikonate.svg#bookmark"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="boxIconTitle">Box</title>
          <desc id="boxIconDesc">Icon of a cube in isometric view</desc>
          <use xlink:href="./ikonate.svg#box"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="bugIconTitle">Bug</title>
          <desc id="bugIconDesc">Icon of a small bug (insect)</desc>
          <use xlink:href="./ikonate.svg#bug"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="calendarIconTitle">Calendar</title>
          <desc id="calendarIconDesc">Icon of a binded calendar</desc>
          <use xlink:href="./ikonate.svg#calendar"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cameraRearIconTitle">Switch the Cameras</title>
          <desc id="cameraRearIconDesc">Icon of a camera with a rotate sign inside</desc>
          <use xlink:href="./ikonate.svg#camera-rear"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cameraIconTitle">Camera</title>
          <desc id="cameraIconDesc">Icon of a photographic camera</desc>
          <use xlink:href="./ikonate.svg#camera"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cancelIconTitle">Cancel</title>
          <desc id="cancelIconDesc">Icon of a cross (x) closed in a circle</desc>
          <use xlink:href="./ikonate.svg#cancel"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cardsIconTitle">Cards</title>
          <desc id="cardsIconDesc">Icon of two square cards, one on top another</desc>
          <use xlink:href="./ikonate.svg#cards"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cartIconTitle">Cart</title>
          <desc id="cartIconDesc">Icon of a shopping cart</desc>
          <use xlink:href="./ikonate.svg#cart"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="celluarIconTitle">Celluar</title>
          <desc id="celluarIconDesc">Icon of a celluar signal represented by four vertical lines</desc>
          <use xlink:href="./ikonate.svg#celluar"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chartIconTitle">Chart</title>
          <desc id="chartIconDesc">Icon of a bar chart (graph) made of three vertical bars</desc>
          <use xlink:href="./ikonate.svg#chart"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chatAltIconTitle">Chat</title>
          <desc id="chatAltIconDesc">Icon of a rectangular chat bubble</desc>
          <use xlink:href="./ikonate.svg#chat-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chatIconTitle">Chat</title>
          <desc id="chatIconDesc">Icon of a chat bubble</desc>
          <use xlink:href="./ikonate.svg#chat"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronDownIconTitle">Chevron Down</title>
          <desc id="chevronDownIconDesc">Icon of a chevron pointing down</desc>
          <use xlink:href="./ikonate.svg#chevron-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronLeftIconTitle">Chevron Left</title>
          <desc id="chevronLeftIconDesc">Icon of a chevron pointing left</desc>
          <use xlink:href="./ikonate.svg#chevron-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronRightIconTitle">Chevron Right</title>
          <desc id="chevronRightIconDesc">Icon of a chevron pointing right</desc>
          <use xlink:href="./ikonate.svg#chevron-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronUpIconTitle">Chevron Up</title>
          <desc id="chevronUpIconDesc">Icon of a chevron pointing up</desc>
          <use xlink:href="./ikonate.svg#chevron-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronsDownIconTitle">Chevrons Down</title>
          <desc id="chevronsDownIconDesc">Icon of two chevrons pointing down</desc>
          <use xlink:href="./ikonate.svg#chevrons-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronsLeftIconTitle">Chevron Left</title>
          <desc id="chevronsLeftIconDesc">Icon of two chevrons pointing left</desc>
          <use xlink:href="./ikonate.svg#chevrons-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronsRightIconTitle">Chevrons Right</title>
          <desc id="chevronsRightIconDesc">Icon of two chevrons pointing right</desc>
          <use xlink:href="./ikonate.svg#chevrons-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="chevronsUpIconTitle">Chevrons Up</title>
          <desc id="chevronsUpIconDesc">Icon of two chevrons pointing up</desc>
          <use xlink:href="./ikonate.svg#chevrons-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="circleArrowDownIconTitle">Arrow Down</title>
          <desc id="circleArrowDownIconDesc">Icon of an arrow pointing down closed in a circle</desc>
          <use xlink:href="./ikonate.svg#circle-arrow-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="circleArrowLeftIconTitle">Arrow Left</title>
          <desc id="circleArrowLeftIconDesc">Icon of an arrow pointing left closed in a circle</desc>
          <use xlink:href="./ikonate.svg#circle-arrow-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="circleArrowRightIconTitle">Arrow Right</title>
          <desc id="circleArrowRightIconDesc">Icon of an arrow pointing right closed in a circle</desc>
          <use xlink:href="./ikonate.svg#circle-arrow-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="arrowUpIconTitle">Arrow Up</title>
          <desc id="arrowUpIconDesc">Icon of an arrow pointing up closed in a circle</desc>
          <use xlink:href="./ikonate.svg#circle-arrow-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="circleOkIconTitle">OK</title>
          <desc id="circleOkIconDesc">Icon of a checkmark closed in a circle</desc>
          <use xlink:href="./ikonate.svg#circle-ok"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="circleIconTitle">Circle</title>
          <desc id="circleIconDesc">Icon of a circle</desc>
          <use xlink:href="./ikonate.svg#circle"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="clipboardIconTitle">Clipboard</title>
          <desc id="clipboardIconDesc">Icon of a rectangular board with a clip</desc>
          <use xlink:href="./ikonate.svg#clipboard"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="closeIconTitle">Close</title>
          <desc id="closeIconDesc">Icon of a cross (x)</desc>
          <use xlink:href="./ikonate.svg#close"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cloudUploadIconTitle">Upload to Cloud</title>
          <desc id="cloudUploadIconDesc">Icon of a arrow pointing up inside a cloud</desc>
          <use xlink:href="./ikonate.svg#cloud-upload"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cloudIconTitle">Cloud</title>
          <desc id="cloudIconDesc">Icon of a cloud</desc>
          <use xlink:href="./ikonate.svg#cloud"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="coloursIconTitle">Colours</title>
          <desc id="coloursIconDesc">Icon of white interfering circles symbolising basic colours: red, green and blue</desc>
          <use xlink:href="./ikonate.svg#colours"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="contactBookIconTitle">Contact Book</title>
          <desc id="contactBookIconDesc">Icon of a closed adress book with a person's shape on a cover</desc>
          <use xlink:href="./ikonate.svg#contact-book"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="controlsIconTitle">Controllers</title>
          <desc id="controlsIconDesc">Icon of three vertical slide controllers</desc>
          <use xlink:href="./ikonate.svg#controls"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="copyIconTitle">Copy</title>
          <desc id="copyIconDesc">Copy active/selected item(s)</desc>
          <use xlink:href="./ikonate.svg#copy"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="creditCardIconTitle">Credit Card</title>
          <desc id="creditCardIconDesc">Icon of a credit card</desc>
          <use xlink:href="./ikonate.svg#credit-card"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cropIconTitle">Crop</title>
          <desc id="cropIconDesc">Crop an image/photo</desc>
          <use xlink:href="./ikonate.svg#crop"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="crossingIconTitle">Crossing</title>
          <desc id="crossingIconDesc">Icon of two diagonal arrows pointing in opposite directions</desc>
          <use xlink:href="./ikonate.svg#crossing"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cupIconTitle">Trophy</title>
          <desc id="cupIconDesc">Icon of a cup (trophy)</desc>
          <use xlink:href="./ikonate.svg#cup"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cursorIconTitle">Cursor</title>
          <desc id="cursorIconDesc">Icon of an arrow mouse cursor</desc>
          <use xlink:href="./ikonate.svg#cursor"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="cutIconTitle">Cut</title>
          <desc id="cutIconDesc">Icon of scrissors</desc>
          <use xlink:href="./ikonate.svg#cut"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="dangerIconTitle">Danger</title>
          <desc id="dangerIconDesc">Icon of an exclamation mark on a triangular board</desc>
          <use xlink:href="./ikonate.svg#danger"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="dashboardIconTitle">Dashboard</title>
          <desc id="dashboardIconDesc">Icon of a dashboard</desc>
          <use xlink:href="./ikonate.svg#dashboard"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="deleteIconTitle">Delete (Backspace)</title>
          <desc id="deleteIconDesc">Delete content to the left side of the cursor</desc>
          <use xlink:href="./ikonate.svg#delete"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="directionLeftIconTitle">Turn Left</title>
          <desc id="directionLeftIconDesc">Icon of a arrow turning left</desc>
          <use xlink:href="./ikonate.svg#direction-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="directionRightIconTitle"></title>
          <desc id="directionRightIconDesc">Icon of a arrow turning left</desc>
          <use xlink:href="./ikonate.svg#direction-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="discIconTitle">Disc</title>
          <desc id="discIconDesc">Icon of a disc (CD)</desc>
          <use xlink:href="./ikonate.svg#disc"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="dolarIconTitle">Dolar</title>
          <desc id="dolarIconDesc">Icon of a dolar sign</desc>
          <use xlink:href="./ikonate.svg#dolar"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="downloadIconTitle">Download</title>
          <desc id="downloadIconDesc">Save to your device</desc>
          <use xlink:href="./ikonate.svg#download"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="dropIconTitle">Drop</title>
          <desc id="dropIconDesc">Icon of a single liquid drop</desc>
          <use xlink:href="./ikonate.svg#drop"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="editIconTitle">Edit</title>
          <desc id="editIconDesc">Icon of a pencil with a rubber on top</desc>
          <use xlink:href="./ikonate.svg#edit"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="ellypsisVerticalIconTitle">Ellypsis</title>
          <desc id="ellypsisVerticalIconDesc">Icon of a vertical ellypsis (three dots in one line)</desc>
          <use xlink:href="./ikonate.svg#ellypsis-vertical"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="ellypsisIconTitle">Ellypsis</title>
          <desc id="ellypsisIconDesc">Icon of an ellypsis (three dots in one line)</desc>
          <use xlink:href="./ikonate.svg#ellypsis"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="entranceIconTitle">Entrance</title>
          <desc id="entranceIconDesc">Icon of doors with an arrow pointing inside them</desc>
          <use xlink:href="./ikonate.svg#entrance"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="envelopeAltIconTitle">Envelope</title>
          <desc id="envelopeAltIconDesc">Icon of an paper envelope</desc>
          <use xlink:href="./ikonate.svg#envelope-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="envelopeIconTitle">Envelope</title>
          <desc id="envelopeIconDesc">Icon of an paper envelope</desc>
          <use xlink:href="./ikonate.svg#envelope"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="errorIconTitle">Error</title>
          <desc id="errorIconDesc">Icon of an exclamation mark closed in a circle</desc>
          <use xlink:href="./ikonate.svg#error"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="exitIconTitle">Exit</title>
          <desc id="exitIconDesc">Icon of doors with an arrow pointing outside of them</desc>
          <use xlink:href="./ikonate.svg#exit"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="exploreIconTitle">Explore</title>
          <desc id="exploreIconDesc">Icon of a compas pointing east-north</desc>
          <use xlink:href="./ikonate.svg#explore"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="favouriteIconTitle">Favourite</title>
          <desc id="favouriteIconDesc">Icon of a heart shape</desc>
          <use xlink:href="./ikonate.svg#favourite"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="feedIconTitle">Feed</title>
          <desc id="feedIconDesc">Icon of a scrollable user interface view with a toolbar</desc>
          <use xlink:href="./ikonate.svg#feed"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="fileIconTitle">File</title>
          <desc id="fileIconDesc">Icon of a paper sheet symbolising a file</desc>
          <use xlink:href="./ikonate.svg#file"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="filmIconTitle">Film</title>
          <desc id="filmIconDesc">Icon of a movie camera (camcoder)</desc>
          <use xlink:href="./ikonate.svg#film"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="filterIconTitle">Filter</title>
          <desc id="filterIconDesc">Icon of a funnel</desc>
          <use xlink:href="./ikonate.svg#filter"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="flagIconTitle">Flag</title>
          <desc id="flagIconDesc">Icon of a waving flag</desc>
          <use xlink:href="./ikonate.svg#flag"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="folderIconTitle">Folder</title>
          <desc id="folderIconDesc">Icon of a closed cardboard folder</desc>
          <use xlink:href="./ikonate.svg#folder"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="forwardIconTitle">Forward</title>
          <desc id="forwardIconDesc">Icon representing changing the current position forwards, e.g. on an audio or video track</desc>
          <use xlink:href="./ikonate.svg#forward"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="glassesIconTitle">Glasses</title>
          <desc id="glassesIconDesc">Icon of a pair of circular glasses</desc>
          <use xlink:href="./ikonate.svg#glasses"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="gridSmallIconTitle">Small Grid</title>
          <desc id="gridSmallIconDesc">Icon of a small 2-by-2 grid</desc>
          <use xlink:href="./ikonate.svg#grid-small"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="gridLargeIconTitle">Large Grid</title>
          <desc id="gridLargeIconDesc">Icon of a large 2-by-2 grid</desc>
          <use xlink:href="./ikonate.svg#grid"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="hamburgerIconTitle">Menu</title>
          <desc id="hamburgerIconDesc">Icon of a menu made of three horizontal lines</desc>
          <use xlink:href="./ikonate.svg#hamburger"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="happyFaceIconTitle">Happy Face</title>
          <desc id="happyFaceIconDesc">Icon of a face with a smile</desc>
          <use xlink:href="./ikonate.svg#happy-face"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="hashIconTitle">Hash</title>
          <desc id="hashIconDesc">Icon of a hash sign (#)</desc>
          <use xlink:href="./ikonate.svg#hash"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="hdrIconTitle">HDR</title>
          <desc id="hdrIconDesc">Icon of hdr (High Dynamic Range)</desc>
          <use xlink:href="./ikonate.svg#hdr"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="headphonesIconTitle">Headphones</title>
          <desc id="headphonesIconDesc">Icon of headphones</desc>
          <use xlink:href="./ikonate.svg#headphones"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="helpIconTitle">Help</title>
          <desc id="helpIconDesc">Icon of an question mark closed in a circle</desc>
          <use xlink:href="./ikonate.svg#help"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="historyIconTitle">History</title>
          <desc id="historyIconDesc">Icon of a clock with a hand going backwards</desc>
          <use xlink:href="./ikonate.svg#history"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="homeAltIconTitle">Home</title>
          <desc id="homeAltIconDesc">Icon of a house with a precipitous roof</desc>
          <use xlink:href="./ikonate.svg#home-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="homeIconTitle">Home</title>
          <desc id="homeIconDesc">Icon of a house with a precipitous roof</desc>
          <use xlink:href="./ikonate.svg#home"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="hornIconTitle">Bullhorn</title>
          <desc id="hornIconDesc">Icon of a bullhorn</desc>
          <use xlink:href="./ikonate.svg#horn"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="hourglassIconTitle">Hourglass</title>
          <desc id="hourglassIconDesc">Icon of an hourglass</desc>
          <use xlink:href="./ikonate.svg#hourglass"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="imageIconTitle">Image</title>
          <desc id="imageIconDesc">Icon of an image/photo presenting a landscape and sun</desc>
          <use xlink:href="./ikonate.svg#image"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="inboxIconTitle">Inbox</title>
          <desc id="inboxIconDesc">Icon of cards sorting inbox</desc>
          <use xlink:href="./ikonate.svg#inbox"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="infoIconTitle">Information</title>
          <desc id="infoIconDesc">Icon of an "i" letter closed in a circle</desc>
          <use xlink:href="./ikonate.svg#info"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="iphoneIconTitle">iPhone</title>
          <desc id="iphoneIconDesc">Icon of a phone with a notch on top of the screen</desc>
          <use xlink:href="./ikonate.svg#iphone"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="justifyIconTitle">Justify</title>
          <desc id="justifyIconDesc">Icon of four horizontal lines representing justified alignment of text</desc>
          <use xlink:href="./ikonate.svg#justify"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="keyIconTitle">Key</title>
          <desc id="keyIconDesc">Icon of a key</desc>
          <use xlink:href="./ikonate.svg#key"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="languageIconTitle">Language</title>
          <desc id="languageIconDesc">Icon of a globe</desc>
          <use xlink:href="./ikonate.svg#language"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="laptopIconTitle">Laptop</title>
          <desc id="laptopIconDesc">Icon of an opened laptop visible from the frontside</desc>
          <use xlink:href="./ikonate.svg#laptop"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="layoutLeftIconTitle">Layout Left</title>
          <desc id="layoutLeftIconDesc">Icon of a user interface layout with content area on the right and sidebar on the left</desc>
          <use xlink:href="./ikonate.svg#layout-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="layoutRightIconTitle">Layout Right</title>
          <desc id="layoutRightIconDesc">Icon of a user interface layout with content area on the left and sidebar on the right</desc>
          <use xlink:href="./ikonate.svg#layout-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lightBulbIconTitle">Light Bulb</title>
          <desc id="lightBulbIconDesc">Icon of a light bulb</desc>
          <use xlink:href="./ikonate.svg#lightbulb"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lineChartIconTitle">Line Chart</title>
          <desc id="lineChartIconDesc">Icon of a line chart with increasing values</desc>
          <use xlink:href="./ikonate.svg#line-chart"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="linkIconTitle">Link</title>
          <desc id="linkIconDesc">Icon symbolising a link to a different page or website</desc>
          <use xlink:href="./ikonate.svg#link"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="listAltIconTitle"></title>
          <desc id="listAltIconDesc">Icon of a unordered list with a bigger highlighted item on top</desc>
          <use xlink:href="./ikonate.svg#list-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="listIconTitle"></title>
          <desc id="listIconDesc">Icon of a unordered list with bullet points</desc>
          <use xlink:href="./ikonate.svg#list"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="locationIconTitle">Location</title>
          <desc id="locationIconDesc">Icon of a map pin</desc>
          <use xlink:href="./ikonate.svg#location"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lockAltOpenIconTitle">Lock</title>
          <desc id="lockAltOpenIconDesc">Icon of an opened lock</desc>
          <use xlink:href="./ikonate.svg#lock-alt-open"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lockAltIconTitle">Lock</title>
          <desc id="lockAltIconDesc">Icon of a lock</desc>
          <use xlink:href="./ikonate.svg#lock-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lockOpenIconTitle">Lock</title>
          <desc id="lockOpenIconDesc">Icon of an opened lock</desc>
          <use xlink:href="./ikonate.svg#lock-open"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="lockIconTitle">Lock</title>
          <desc id="lockIconDesc">Icon of a lock</desc>
          <use xlink:href="./ikonate.svg#lock"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="mapIconTitle">Map</title>
          <desc id="mapIconDesc">Icon of a tri-folded map</desc>
          <use xlink:href="./ikonate.svg#map"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="maximiseIconTitle">Maximise View</title>
          <desc id="maximiseIconDesc">Maximise the visible viewport</desc>
          <use xlink:href="./ikonate.svg#maximise"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="microphoneIconTitle">Microphone (Voice input)</title>
          <desc id="microphoneIconDesc">Icon of a microphone</desc>
          <use xlink:href="./ikonate.svg#microphone"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="minimiseIconTitle">Minimise View</title>
          <desc id="minimiseIconDesc">Minimise the visible viewport</desc>
          <use xlink:href="./ikonate.svg#minimise"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="minusIconTitle">Minus</title>
          <desc id="minusIconDesc">Icon of a minus sign (-)</desc>
          <use xlink:href="./ikonate.svg#minus"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="moonIconTitle">Moon</title>
          <desc id="moonIconDesc">Icon of a moon in waning crescent phase</desc>
          <use xlink:href="./ikonate.svg#moon"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="musicIconTitle">Music</title>
          <desc id="musicIconDesc">Icon of two halfnotes</desc>
          <use xlink:href="./ikonate.svg#music"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="IconTitle">Mute</title>
          <desc id="muteIconDesc">Icon of a speaker with a cross (x) sign</desc>
          <use xlink:href="./ikonate.svg#mute"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="neutralFaceIconTitle">Neutral Face</title>
          <desc id="neutralFaceIconDesc">Icon of a face with neutral expressions</desc>
          <use xlink:href="./ikonate.svg#neutral-face"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="newIconTitle">New</title>
          <desc id="newIconDesc">Icon of blank page with a pencil</desc>
          <use xlink:href="./ikonate.svg#new"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="newsIconTitle">News</title>
          <desc id="newsIconDesc">Icon of a folded newspaper</desc>
          <use xlink:href="./ikonate.svg#news"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="nextIconTitle">Next</title>
          <desc id="nextIconDesc">Skip to the next item or track</desc>
          <use xlink:href="./ikonate.svg#next"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="noEntryIconTitle">No Entry</title>
          <desc id="noEntryIconDesc">Icon of a octagonal sign with a horizontal line across</desc>
          <use xlink:href="./ikonate.svg#no-entry"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="notAllowedIconTitle">Not Allowed</title>
          <desc id="notAllowedIconDesc">Icon of a circular sign with a diagonal line across it</desc>
          <use xlink:href="./ikonate.svg#not-allowed"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="notebookIconTitle">Notebook</title>
          <desc id="notebookIconDesc">Icon of a closed notebook with blank cover</desc>
          <use xlink:href="./ikonate.svg#notebook"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="octagonIconTitle">Octagon</title>
          <desc id="octagonIconDesc">Icon of a regular octagon</desc>
          <use xlink:href="./ikonate.svg#octagon"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="okIconTitle">Ok</title>
          <desc id="okIconDesc">Icon of a checkmark</desc>
          <use xlink:href="./ikonate.svg#ok"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="panIconTitle">Pan</title>
          <desc id="panIconDesc">Icon of a hand usually reffering to a cursor used to drag/move items in unser interfaces</desc>
          <use xlink:href="./ikonate.svg#pan"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="paperclipIconTitle">Paperclip</title>
          <desc id="paperclipIconDesc">Icon of a paperclip</desc>
          <use xlink:href="./ikonate.svg#paperclip"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="pauseIconTitle">Pause</title>
          <desc id="pauseIconDesc">Pause the currently playing track</desc>
          <use xlink:href="./ikonate.svg#pause"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="peopleIconTitle">People</title>
          <desc id="peopleIconDesc">Icon of a two people</desc>
          <use xlink:href="./ikonate.svg#people"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="personIconTitle">Person</title>
          <desc id="personIconDesc">Icon of a person's portrait</desc>
          <use xlink:href="./ikonate.svg#person"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="phoneIconTitle">Phone</title>
          <desc id="phoneIconDesc">Icon of an analog telephone receiver</desc>
          <use xlink:href="./ikonate.svg#phone"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="placeholderIconTitle">Placeholder</title>
          <desc id="placeholderIconDesc">Icon of a rectangle crossed with two diagonals</desc>
          <use xlink:href="./ikonate.svg#placeholder"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="playIconTitle">Play</title>
          <desc id="playIconDesc">Play the currently selected track</desc>
          <use xlink:href="./ikonate.svg#play"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="plusIconTitle">Plus</title>
          <desc id="plusIconDesc">Icon of a plus sign (+)</desc>
          <use xlink:href="./ikonate.svg#plus"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="powerIconTitle">Power</title>
          <desc id="powerIconDesc">Switch on or off icon</desc>
          <use xlink:href="./ikonate.svg#power"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="previousIconTitle">Previous</title>
          <desc id="previousIconDesc">Skip to the next item or track</desc>
          <use xlink:href="./ikonate.svg#previous"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="printIconTitle">print</title>
          <desc id="printIconDesc">Icon of a printer</desc>
          <use xlink:href="./ikonate.svg#print"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="radioIconTitle">Radio</title>
          <desc id="radioIconDesc">Icon of a radio signal</desc>
          <use xlink:href="./ikonate.svg#radio"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="rainIconTitle">Rain</title>
          <desc id="rainIconDesc">Icon of rain falling from the cloud</desc>
          <use xlink:href="./ikonate.svg#rain"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="rectangleIconTitle">Rectangle</title>
          <desc id="rectangleIconDesc">Icon of a rectangle</desc>
          <use xlink:href="./ikonate.svg#rectangle"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="redoIconTitle">Redo last undone action</title>
          <desc id="redoIconDesc">Icon of an arc arrow pointing right</desc>
          <use xlink:href="./ikonate.svg#redo"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="refreshIconTitle">Refresh</title>
          <desc id="refreshIconDesc">Icon of a arrow making a circle</desc>
          <use xlink:href="./ikonate.svg#refresh"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="removeIconTitle">Remove</title>
          <desc id="removeIconDesc">Icon of a minus sign closed in a circle</desc>
          <use xlink:href="./ikonate.svg#remove"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="repeatIconTitle">Repeat</title>
          <desc id="repeatIconDesc">play the currently active set on repeat</desc>
          <use xlink:href="./ikonate.svg#repeat"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="restaurantIconTitle">Restaurant</title>
          <desc id="restaurantIconDesc">Icon of fork and knife positioned vertically</desc>
          <use xlink:href="./ikonate.svg#restaurant"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="returnIconTitle">Return</title>
          <desc id="returnIconDesc">Start a new line</desc>
          <use xlink:href="./ikonate.svg#return"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="rotateIconTitle">Rotate</title>
          <desc id="rotateIconDesc">Icon of two arrows making a circle</desc>
          <use xlink:href="./ikonate.svg#rotate"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="rssIconTitle">RSS</title>
          <desc id="rssIconDesc">Icon symbolising RSS Feed</desc>
          <use xlink:href="./ikonate.svg#rss"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sadFaceIconTitle">sad Face</title>
          <desc id="sadFaceIconDesc">Icon of a face with a smile</desc>
          <use xlink:href="./ikonate.svg#sad-face"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="saveIconTitle">Save</title>
          <desc id="saveIconDesc">Icon of a floppy disc</desc>
          <use xlink:href="./ikonate.svg#save"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="searchIconTitle">Search</title>
          <desc id="searchIconDesc">Icon of a magnifying glass</desc>
          <use xlink:href="./ikonate.svg#search"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sendIconTitle">Send</title>
          <desc id="sendIconDesc">Icon of a paper plane</desc>
          <use xlink:href="./ikonate.svg#send"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="settingsIconTitle">Settings</title>
          <desc id="settingsIconDesc">Icon of a gear (cogwheel)</desc>
          <use xlink:href="./ikonate.svg#settings"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="shareAndroidIconTitle">Share</title>
          <desc id="shareAndroidIconDesc">Share on social services</desc>
          <use xlink:href="./ikonate.svg#share-android"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="shareiOSIconTitle">Share</title>
          <desc id="shareiOSIconDesc">Share on social services</desc>
          <use xlink:href="./ikonate.svg#share-ios"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="shieldIconTitle">Shield</title>
          <desc id="shieldIconDesc">Icon of a medieval shield</desc>
          <use xlink:href="./ikonate.svg#shield"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="shiftIconTitle">Shift</title>
          <desc id="shiftIconDesc">Icon of a Shift keyboard key</desc>
          <use xlink:href="./ikonate.svg#shift"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="shuffleIconTitle">Shuffle</title>
          <desc id="shuffleIconDesc">Play the active set in random order</desc>
          <use xlink:href="./ikonate.svg#shuffle"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="signalIconTitle">Signal</title>
          <desc id="signalIconDesc">Icon of a circular signal waves</desc>
          <use xlink:href="./ikonate.svg#signal-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="signalAltIconTitle">Signal</title>
          <desc id="signalAltIconDesc">Icon of signal waves</desc>
          <use xlink:href="./ikonate.svg#signal"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="smartphoneIconTitle">Smartphone</title>
          <desc id="smartphoneIconDesc">Icon of a smartphone</desc>
          <use xlink:href="./ikonate.svg#smartphone"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="snowIconTitle">Snow</title>
          <desc id="snowIconDesc">Icon of a cloud with falling snow</desc>
          <use xlink:href="./ikonate.svg#snow"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sortingIconTitle">Sorting</title>
          <desc id="sortingIconDesc">Change sorting</desc>
          <use xlink:href="./ikonate.svg#sorting"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="spamIconTitle">Spam</title>
          <desc id="spamIconDesc">Icon of an exclamation mark on a octagonal board</desc>
          <use xlink:href="./ikonate.svg#spam"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="stackIconTitle">Stack</title>
          <desc id="stackIconDesc">Icon of a few items put in a vertical stack</desc>
          <use xlink:href="./ikonate.svg#stack"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="starIconTitle">Star</title>
          <desc id="starIconDesc">Icon of a five-pointed star</desc>
          <use xlink:href="./ikonate.svg#star"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="statsAltIconTitle">Stats</title>
          <desc id="statsAltIconDesc">Icon of a horizontal line chart</desc>
          <use xlink:href="./ikonate.svg#stats-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="statsIconTitle">Stats</title>
          <desc id="statsIconDesc">Icon of a horizontal line chart</desc>
          <use xlink:href="./ikonate.svg#stats"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="stickerIconTitle">Sticker</title>
          <desc id="stickerIconDesc">Icon of a square sticker</desc>
          <use xlink:href="./ikonate.svg#sticker"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="stopIconTitle">Stop</title>
          <desc id="stopIconDesc">Stop the currently playing track</desc>
          <use xlink:href="./ikonate.svg#stop"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="stopwatchIconTitle">Stopwatch</title>
          <desc id="stopwatchIconDesc">Icon of a traditional stopwatch</desc>
          <use xlink:href="./ikonate.svg#stopwatch"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="suitcaseAltIconTitle">Suitcase</title>
          <desc id="suitcaseAltIconDesc">Icon of a suitcase</desc>
          <use xlink:href="./ikonate.svg#suitcase-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="suitcaseIconTitle">Suitcase</title>
          <desc id="suitcaseIconDesc">Icon of a suitcase</desc>
          <use xlink:href="./ikonate.svg#suitcase"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sunCloudIconTitle">Sun with clouds</title>
          <desc id="sunCloudIconDesc">Icon of a sun covered partially with clouds</desc>
          <use xlink:href="./ikonate.svg#sun-cloud"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sunIconTitle">Sun</title>
          <desc id="sunIconDesc">Icon of sun with rays around</desc>
          <use xlink:href="./ikonate.svg#sun"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="sunsetIconTitle">Sunset</title>
          <desc id="sunsetIconDesc">Icon of sun partially hidden below the horizon</desc>
          <use xlink:href="./ikonate.svg#sunset"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="supportIconTitle">Support</title>
          <desc id="supportIconDesc">Icon of a headset with a microphone</desc>
          <use xlink:href="./ikonate.svg#support"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="tagAltIconTitle">Tag</title>
          <desc id="tagAltIconDesc">Icon of a paper tag</desc>
          <use xlink:href="./ikonate.svg#tag-alt"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="tagIconTitle">Tag</title>
          <desc id="tagIconDesc">Icon of a paper tag</desc>
          <use xlink:href="./ikonate.svg#tag"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="thermometerIconTitle">Thermometer</title>
          <desc id="thermometerIconDesc">Icon of a traditional quicksilver thermometer</desc>
          <use xlink:href="./ikonate.svg#thermometer"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="thumbDownIconTitle">Thumb Down</title>
          <desc id="thumbDownIconDesc">Icon of a a hand with a thumb pointing down</desc>
          <use xlink:href="./ikonate.svg#thumb-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="thumbUpIconTitle">Thumb Up</title>
          <desc id="thumbUpIconDesc">Icon of a a hand with a thumb pointing up</desc>
          <use xlink:href="./ikonate.svg#thumb-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="thunderIconTitle">Thunder</title>
          <desc id="thunderIconDesc">Icon of a cloud and a thunder bolt</desc>
          <use xlink:href="./ikonate.svg#thunder"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="timeIconTitle">Time</title>
          <desc id="timeIconDesc">Icon of a analog clock with two hands</desc>
          <use xlink:href="./ikonate.svg#time"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="timerIconTitle">Timer</title>
          <desc id="timerIconDesc">Icon of a analog timer</desc>
          <use xlink:href="./ikonate.svg#timer"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="toolIconTitle">Tool</title>
          <desc id="toolIconDesc">Icon of a wrench</desc>
          <use xlink:href="./ikonate.svg#tool"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="trendingDownIconTitle">trending</title>
          <desc id="trendingDownIconDesc">Icon of a line chart with decreasing values</desc>
          <use xlink:href="./ikonate.svg#trending-down"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="trendingUpIconTitle">Trending Up</title>
          <desc id="trendingUpIconDesc">Icon of a line chart with increasing values</desc>
          <use xlink:href="./ikonate.svg#trending-up"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="turnLeftIconTitle">Turn Left</title>
          <desc id="turnLeftIconDesc">Icon of ana angled arrow turning left</desc>
          <use xlink:href="./ikonate.svg#turn-left"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="turnRightIconTitle">Turn Right</title>
          <desc id="turnRightIconDesc">Icon of ana angled arrow turning right</desc>
          <use xlink:href="./ikonate.svg#turn-right"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="tvIconTitle">TV</title>
          <desc id="tvIconDesc">Icon of an old TV set</desc>
          <use xlink:href="./ikonate.svg#tv"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="umbrellaIconTitle">Umbrella</title>
          <desc id="umbrellaIconDesc">Icon of an open umbrella</desc>
          <use xlink:href="./ikonate.svg#umbrella"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="undoIconTitle">Undo last action</title>
          <desc id="undoIconDesc">Icon of an arc arrow pointing left</desc>
          <use xlink:href="./ikonate.svg#undo"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="uploadIconTitle">Upload</title>
          <desc id="uploadIconDesc">Files files from the device storage</desc>
          <use xlink:href="./ikonate.svg#upload"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="userIconTitle">User</title>
          <desc id="userIconDesc">Icon of a portait shape closed in a circle</desc>
          <use xlink:href="./ikonate.svg#user"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="verticalIconTitle">Vertical Layout</title>
          <desc id="verticalIconDesc">Icon of vertical lines</desc>
          <use xlink:href="./ikonate.svg#vertical"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="videoIconTitle">Video</title>
          <desc id="videoIconDesc">Icon of a play icon closed in a circle</desc>
          <use xlink:href="./ikonate.svg#video"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="voicemailIconTitle">Voicemail</title>
          <desc id="voicemailIconDesc">Icon of analog recording marchine</desc>
          <use xlink:href="./ikonate.svg#voicemail"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="volumeLoudIconTitle">Volume Loud</title>
          <desc id="volumeLoudIconDesc">High level volume</desc>
          <use xlink:href="./ikonate.svg#volume-loud"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="volumeOffIconTitle">Volume Off</title>
          <desc id="volumeOffIconDesc">Level volume turned down</desc>
          <use xlink:href="./ikonate.svg#volume-off"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="volumeQuietIconTitle">Volume Quiet</title>
          <desc id="volumeQuietIconDesc">Low level volume</desc>
          <use xlink:href="./ikonate.svg#volume-quiet"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="watchIconTitle">Watch</title>
          <desc id="watchIconDesc">Icon of a hand watch</desc>
          <use xlink:href="./ikonate.svg#watch"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="wifiIconTitle">Wi-Fi</title>
          <desc id="wifiIconDesc">Icon of a wi-fi signal</desc>
          <use xlink:href="./ikonate.svg#wifi"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="windowIconTitle">Window</title>
          <desc id="windowIconDesc">Icon of a system window (part of a user interface)</desc>
          <use xlink:href="./ikonate.svg#window"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="zoomInIconTitle">Zoom In</title>
          <desc id="zoomInIconDesc">Icon of a magnifying glass with a plus (+) sign inside</desc>
          <use xlink:href="./ikonate.svg#zoom-in"></use>
        </svg>
      </div>
      <div class="main__item">
        <svg>
          <title id="zoomOutIconTitle">Zoom Out</title>
          <desc id="zoomOutIconDesc">Icon of a magnifying glass with a minus (-) sign inside</desc>
          <use xlink:href="./ikonate.svg#zoom-out"></use>
        </svg>
      </div>
    </div>

  </body>

</html>